RubyGems Navigation menu

tinymce-rails-langs 4.20190124

Additional language packs for tinymce-rails.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 7.20240507 - May 07, 2024 (285 KB)
  2. 6.20230529 - May 29, 2023 (268 KB)
  3. 6.20220429 - April 29, 2022 (239 KB)
  4. 5.20230529 - May 29, 2023 (245 KB)
  5. 5.20200505 - May 06, 2020 (202 KB)
  6. 4.20190124 - May 06, 2020 (203 KB)
Show all versions (13 total)

Runtime Dependencies (1):

tinymce-rails ~> 4.1, >= 4.1.10

Owners:

Pushed by:

Authors:

  • Sam Pohlenz

SHA 256 checksum:

dc6c551d0020e8d1254642f158d979b71f461e79fd4819b031c314081a81a2d1

Total downloads 756,507

For this version 56,055

License:

MIT

Required Ruby Version: >= 0

Links: